### Method

# Camel MimeParser init_with_bytes

since: 3.12

#### Declaration [src]

    void
    camel_mime_parser_init_with_bytes (
      CamelMimeParser* parser,
      GBytes* bytes
    )

#### Description [src]

Convenience function creates a `GMemoryInputStream` from `bytes` and hands it off to camel_mime_parser_init_with_input_stream().

Available since: 3.12

#### Parameters

`bytes`

  Type: `GBytes`

  A `GBytes` containing the message content.

  The data is owned by the caller of the method.